# CloudWatch Metrics Exporter

## Usage

`MetricExporter` class is having the usage of the new generic method added in the processor core

*Note - i have used the local version of the processor core as i was making change.
Once the code is being merged then you can use the latest
Else, please download the metrics-shared-lib from gitlab and build over local
`mvn install`
This will install it into your .m2 location

/Users/saurav.karmakar/.m2/repository/org/virtualinstruments/costengine/processor-core

if the jar is available here, then you can use it directly over here in the local, pointing to the local version.